Subject: [dnsop] draft-ietf-dnsop-inaddr-required-05.txt

From: [email-masked]
Date: Thu, 06 May 2004 17:36:57 +0900

i went through revision 05 (thanks for updating!)

	comment:
	i think the most important message in this document is section 4.2.
	however, section 3 lists numerous "bad habits" (relying on reverse-
	resolution results).  i think it would be better to (1) extend section
	4.2, and (2) say that "the following example are bad habits"
	at the top of section 3.

	minor comment:
	it is not in US-ASCII.  I see some latin1 character (or MS specific
	character?) in this revision.

itojun
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html